<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/text/txt-typography-1.css">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="./js/lib/jquery.lettering.js"></script>
    <script>
        $(document).ready(function()){
            $('.letter').lettering();
        }
    </script>
    <title>Document</title>
</head>
<body>
    <div class="center">
        <h1 class="letter">Online Tutorials</h1>
    </div>
</body>
</html>